-- Add translations for keywords

DROP TABLE IF EXISTS keywords_i18n;
CREATE TABLE IF NOT EXISTS keywords_i18n (
	id serial PRIMARY KEY,
	keyword_id integer NOT NULL REFERENCES keywords(id),
	locale_id integer NOT NULL REFERENCES locales(id),
	value text
);
